This service will be undergoing maintenance at 03:30 UTC, 2016-05-27. It is expected to last about 2 hours
Bug 313811 - radeon 9200 ppc broken in 6.7.195
radeon 9200 ppc broken in 6.7.195
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-ati (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Adam Jackson
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F8Blocker
  Show dependency treegraph
 
Reported: 2007-10-01 09:56 EDT by Jesse Keating
Modified: 2013-01-09 21:41 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-24 14:01:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Log file from the failed start attempt. (23.17 KB, text/plain)
2007-10-10 14:41 EDT, Jesse Keating
no flags Details

  None (edit)
Description Jesse Keating 2007-10-01 09:56:07 EDT
In fact, Anaconda is telling damned lies.  Console shows that X server started
successfully.  Then it's followed up with 

(mini-wm:581): Gtk-WARNING **: cannot open display: :1

/tmp/ramfs/X.log at the end shows:

(EE) Screen(s) found, but none have a usable configuration.

Fatal server error:
no screens found

Now I have to restart this install attempt from scratch :/
Comment 1 Chris Lumens 2007-10-03 10:27:10 EDT
This appears to be only happening on media installs.  Perhaps X is taking too
long to come back and give us a failure notice?  rhpxl needs to do a better job
about catching these errors and raising a RuntimeError.
Comment 2 Adam Jackson 2007-10-04 10:57:06 EDT
No, that X log means X didn't start.  Would be good to see more of it though.
Comment 3 Adam Jackson 2007-10-08 16:40:25 EDT
More X log plz.
Comment 4 Jesse Keating 2007-10-10 14:41:09 EDT
Created attachment 223241 [details]
Log file from the failed start attempt.

Here is the log.
Comment 5 Jesse Keating 2007-10-10 14:41:57 EDT
empty comment to clear needinfo.
Comment 6 Adam Jackson 2007-10-10 14:44:41 EDT
radeon bug, not parsing connector table right on PPC.
Comment 7 Jesse Keating 2007-10-24 14:01:39 EDT
This is mostly fixed.  The cursor is still kind of f'd up in the installer, or
pure X ( The X is turned into something like <> instead), but once gnome
launches the cursor is fine.

Closing rawhide.

Note You need to log in before you can comment on or make changes to this bug.